Subject: IscaFS 0.06.

From: Phil Norman <[email-masked]>
Date: Sun, 08 Nov 1998 18:11:47 +0000

Hiya!

Many thanks to Timothy Baldwin for pointing out the horrible bug in IscaFS
0.05, in which large files (approx 65meg and above) would cause horrible
aborts.  With his help, I managed to track the bug down, and discovered I was
using the wrong register (r2 instead of r8) in a single instruction.  Ho-hum.

The new version is available from my web page.

Cheers,
Phil

-- 
http://newton.ex.ac.uk/general/ug/norman/
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]